<div class="header bg-gradient-danger pb-8 pt-5 pt-md-8">
    <div class="container-fluid">
      <div class="header-body">        
      </div>
    </div>
  </div>
  <div class="container-fluid mt--7">
    <div class="row">
      <div class="col">
        <div class="card shadow">
          <div class="card-header border-0">
            <h3 class="mb-0">{{title}}</h3>
          </div>
          <div class="table-responsive">
            <table class="table align-items-center table-flush">
              <thead class="thead-light">
                <tr>
                  <th scope="col">Sr. No.</th>
                  <th scope="col">Payment Id</th>
                  <th scope="col">Amount</th>
                  <th scope="col">Payment Type</th>
                  <th scope="col">Payment Status</th>
                  <th scope="col">Date</th>
                </tr>
              </thead>              
              <tbody *ngIf="resultRecord == 0;else elseBlock">
                <tr>
                  <td></td>
                  <td>No Payment Found</td>
                  <td></td>
                </tr>  
              </tbody>
              <ng-template #elseBlock>
                <tbody *ngFor="let payment of totalPayments">
                  <tr>
                    <td>{{payment.id}}</td>
                    <td>{{payment.payment_id}}</td>
                    <td>
                      {{payment.amount|currency:"INR":"symbol"}}	
                    </td>
                    <td>
                      {{payment.payment_type}}	
                    </td>
                    <td>
                      {{payment.payment_status}}	
                    </td>
                    
                    <td>{{payment.date}}</td>
                  </tr>  
                </tbody>              
              </ng-template>
            </table>
          </div>
          <div class="card-footer py-4">
            <nav aria-label="...">
              <ul class="pagination justify-content-end mb-0">
                <li class="page-item" [class]="disabledPreviousClass">
                  <a class="page-link" href="javascript:void(0)" tabindex="-1" (click)="paginationList('previous')">
                    <i class="fas fa-angle-left"></i>
                    <span class="sr-only">Previous</span>
                  </a>
                </li>
                <li class="page-item" [class]="disabledNextClass">
                  <a class="page-link" href="javascript:void(0)" (click)="paginationList('next')">
                    <i class="fas fa-angle-right"></i>
                    <span class="sr-only">Next</span>
                  </a>
                </li>
              </ul>
            </nav>
          </div>
        </div>
      </div>
    </div>
  </div>
  